body  {
	margin-top : 5px;
	background-color : #ffffff;
}

p  {
	font-family : Verdana,Arial, sans-serif;
	font-size : 11px;
	text-indent : 10px;
	color : #333333;
	margin-top : 4px;
	margin-bottom : 2px;
}

.cent  {
	text-align : center;
}

table, tab, td, tr  {
	font-family :  Verdana,Arial, sans-serif;
	font-size : 11px;
	color : #333333;
}

A:link  {
	text-decoration : underline;
	color : #336666;
	font-weight : normal;
}

A:visited  {
	color : #666666;
	text-decoration : underline;
}

A:active  {
	color : #0f80fe;
	text-decoration : none;
}

A:Hover  {
	color : #336666;
	text-decoration : none;
}

A.nou  {
	color : #336666;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
}

A:visited.nou  {
	color : #336666;
	font-weight : normal;
	text-decoration : none;
}

A:hover.nou  {
	color : #336666;
	text-decoration : underline;
}

.just  {
	text-align : justify;
}

.copyr  {
	font-size : 10px;
	font-family : Arial, sans-serif;
	color : #666666;
}

ul  {
	margin-left : 40px;
	margin-top : 2px;
	margin-bottom : 3px;
	list-style-image : url(../img/gray_rnd.gif);
	font-family : Verdana,Arial, sans-serif;
	font-size : 11px;
}

.r  {
	text-align : right;
}

.l  {
	text-align : left;
}

b  {
	font-weight : bold;
}

A.copyr  {
	font-size : 10px;
	color : #666666;
	text-decoration : none;
}

A:hover.copyr  {
	text-decoration : none;
	color : #666666;
}

A:visited.copyr  {
	color : #666666;
	text-decoration : none;
}

ol  {
	font-family : Verdana,Arial, sans-serif;
	font-size : 11px;
	margin-left : 40px;
	margin-top : 0px;
	margin-bottom : 3px;
}

.orline  {
	background : url(http://www.mo.com.ua/img/separator.gif);
}

.date1  {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color : #000000;
	padding-left: 15px;
	background : url(/img/dot.gif);
	background-color: White;
}

.zag  {
	font-weight : bold;
	color : #3F84B2;
	font-family : Verdana, Arial, san-serif;
	font-size : 13px;
}
textarea,input,select { 
	font-family : Verdana,Arial, sans-serif;
	font-size : 11px;
 }
 .tz  {
	font-family : Verdana,Arial, sans-serif;
	font-size : 10px;
	color : #333333;
}
A.tt  {
	font-weight : bold;
	color : #3F84B2;
	font-family : Verdana, Arial, san-serif;
	font-size : 13px;
	text-decoration : none;
}

A:visited.tt  {
	color : #3F84B2;
	font-weight : bold;
	text-decoration : none;
}

A:hover.tt  {
	color : #3F84B2;
	text-decoration : underline;
}
h4  {
	font-weight : bold;
	color : #3F84B2;
	font-family : Verdana, Arial, san-serif;
	font-size : 11pt;
	margin-bottom : 6px;
	margin-top : 25px;
	margin-left : 15px;
}
h1 {font-size:13pt; font-weight:bold; font-family:Verdana,Arial,sans-serif;margin-left:50px; text-indent:0px; text-align:left; margin-bottom:20px; color:#3f84b2;}
.he1 {margin-bottom:10px; }
.mm {font-family:Verdana,Arial, sans-serif;	font-size:11px;text-indent:-16px;margin-left:22px}
.smm {font-family:Verdana,Arial, sans-serif;	font-size:11px;text-indent:-25px;margin-left:40px}
.dsmm {margin-left:55px}
.tl {text-indent:-14px;margin-left:54px;margin-bottom:6px}
.lst{font-family: Verdana,Arial, sans-serif;color:#a1a1a1;text-indent:0px;margin-left:2px;margin-bottom:8px;font-size : 11px;font-weight:bold}
A.bl  {	color:#408080;font-size:10pt;font-weight:bold;font-family:Verdana,Arial,sans-serif;	text-decoration: underline;}
A:visited.bl  {color:#666666;font-weight:bold;text-decoration:underline;}
A:hover.bl  {color:#336666;text-decoration:none;}
.bl2 {margin-bottom:10px;text-indent:0px;margin-left:10px; }
.blt {text-indent:0px;margin-left:10px;margin-bottom:20px;text-align:justify}
A.ld  {color:#2e84bd}
A:visited.ld  {color:#999999}
.sm{font-size:10px}
.bluet{font-family: Verdana,Arial, sans-serif;color:#3F84B2;text-indent:-17px;margin-left:19px;margin-bottom:8px;font-size : 11px;font-weight:bold}
h3  {
	font-weight : bold;
	color : #3f84b2;
	font-family : Verdana, Arial, san-serif;
	font-size : 13px;
	margin-bottom : 8px;
	margin-top : 17px;
	margin-left : 20px;
}